Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Wed, 29 Jul 2015 22:02:19 +0530 (IST)

[ 22:02 ] Gelna  Genosolango: Hi sir

[ 22:02 ] Gelna  Genosolango: May I ask where is Subir sir?

[ 22:03 ] Me: Hi there,he was On Off I guess?

[ 22:03 ] Me: I did not see him when I came

[ 22:03 ] Gelna  Genosolango: It's been 2 nights since I haven't been able to place any concierge order due to US proxy is not working. I reported this to him on Monday night and made a follow up yesterday but receive no response

[ 22:04 ] Me: Oh Did you not receive email from subir?

[ 22:04 ] Gelna  Genosolango: No sir

[ 22:04 ] Me: You are in night shift right?

[ 22:04 ] Gelna  Genosolango: right

[ 22:07 ] Me: I will check and get back to you

[ 22:07 ] Me: Just give me some time as I am with a lot of things right now

[ 22:07 ] Gelna  Genosolango: Thank you sir

[ 22:07 ] Me: You are welcome

[ 22:30 ] Me: Sent you the details of the proxy

[ 22:30 ] Me: Let me know if it works fine

[ 22:30 ] Gelna  Genosolango: Thank you sir!

[ 22:31 ] Me: You are welcome